* {
  font-family: 'Nanum Gothic Coding', monospace;
  background: #eeeef7;
}




/* Borders */
header {
  height: 120px;
  border-bottom: 1px solid #a6a7cf;
}

aside {
  border-left:  1px solid #a6a7cf;
  background: #eeeef7;
}





/* Header */
#home {
  display: inline;
}

.nav-item {
  font-size: 18px;
  font-family: 'Major Mono Display', monospace;
  color: #4c4c96;
}

li {
  margin-left: 8%;
}

.nav-item:hover {
  color: #ff9e4f;
  background: none;
}

/* These only show up on mobile */
span.bullet {
  display: none;
}

#planet {
  position: absolute;
  background: #EEEEF7;
}

#planet:hover {
  opacity:0;
}











/* Article */

h2, h3 {
  font-family: 'Major Mono Display', monospace;
  color: black;
  margin: 0px;
  padding: 0px;
/*   text-align: center; */
}

h2 {
  font-size: 80px;
}

h3 {
  font-size: 39px;
}

h3, .accent {
  color: #524298;
}

#editors {
  background:#cb8bc0;
  color: #524298;
  margin-right: 450px;
  padding: 20px;
/*   color: #906489;
  color: #cb8bc0; */
}

.quote {
  font-family: 'Major Mono Display', monospace;
  background-color: #fef33b;
  color: #f6820b;
  font-weight: 700;
  font-size: 22px;
  width: 80%;
  margin: 2%;
  padding: 20px;
}

.info-p {
  padding: 25px;
  font-size: 20px;
  background: rgb(216, 216, 233);
  border: 1px solid #a6a7cf;
}

a {
  text-decoration: none;
  color: #cb8bc0;
  padding: 2px;
  font-weight: 700;
  cursor: pointer;
/*   color: #ff9e4f; */
}

a:hover {
  color: #c4c0e0;
  background: black;
}

#divider {
  border-bottom: 1px solid #c4c0e0;
}

#space {
  height: 50px;
}

#mini-space {
  height: 25px;
}

p {
  line-height: 150%;
  font-size: 20px;
  padding-bottom: 20px;
  color: #7f82a4;
  margin-right: 55px;
}



/* Twitter */

.tweet-container {
  padding-bottom: 20px;
}


/* Image Stuff */

.content-img {
  width: auto ;
  max-width: 100% ;
  height: auto ;
  position:absolute;
  background: #EEEEF7;
}

.content-img:hover {
  opacity:0;
}

.content-img-gif{
  width: auto ;
  height: auto ;
  max-width: 100% ;
}

.image-group {
  padding-top: 20px;
  padding-bottom: 80px;
}

.content-img2 {
  width: auto ;
  max-width: 22%;
  height: auto ;
  display: inline;
}

 .content-img2:hover {
  max-width: 22.5%;
}

.content-img2-big {
  width: auto ;
  max-width: 100% ;
  height: auto ;
}

.caption {
  display: none;
}


/* Footer */

footer {
  margin-top: 55px;
  text-align: center;
}

#holb-link {
  color: #4c4c96;
}













/* Media Queries */

/* MEDIUM */
@media (max-width: 1120px) {
  body {
    margin-right: 10px;
  }

  .nav-item {
    font-size: 20px;
    margin-right: 2%;
  }

  li {
    margin-left: 2%;
  }

  .content-img2 {
    max-width: 60%;
    padding-left: 100px;
  }

  .content-img2:hover {
    max-width: 60%;
  }

}











/* SMALL */
@media (max-width: 745px) {

  * {
    margin-left: 25px;
    margin-right: 0px;
  }

  p {
    margin-right: 0px;
  }

  .nav-item {
    font-size: 28px;
    margin-bottom: 8px;
    display: block;
  }

  header {
    height: 268px;
    border-bottom: 1px solid #a6a7cf;
    margin-bottom: 40px;
  }

  span.bullet {
    display: inline;
    color: #a9a9d4;
  }

  article {
    padding-left: 0px;
  }

  h2 {
    font-size: 25px;
  }

  .content-img2 {
    max-width: 100%;
    padding-left: 0px;
  }

  .content-img2:hover {
    max-width: 100%;
    padding-left: 0px;
  }

  .content-img {
    display: none;
  }

  .image-group {
    padding-top: 60px;
    padding-bottom: 120px;
  }

  #planet, #planetGif {
    padding-left: 80px;
    padding-bottom: 10px;
  }

  #planet:hover {
    opacity:100;
  }
  
}